Subject: bug#35353: 26.2; Buffer *xref*: (1) hard-coded mouse-1, (2) major mode name

From: Eli Zaretskii <[email-masked]>
Date: Mon, 22 Apr 2019 14:34:00 +0300

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Mon, 22 Apr 2019 14:30:37 +0300
> 
> On 22.04.2019 14:18, Eli Zaretskii wrote:
> 
> >> The patch looks like this (to be accompanied with an appropriate renaming):
> > 
> > I'm not against fixing this if the fix is easy and doesn't have
> > unpleasant consequences.
> 
> It takes us the mouse-2 binding? But I guess we could move it to mouse-3?

To tell the truth, I fail to see how mouse-2 and mouse-1 are different
in the default configuration.  (They are bound to different commands,
but the effect is the same, AFAICT.)